<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3385e5f60273a527554866d91865bc93">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:52:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
